Bug 678340 - (jon3) Tracker for tasks to be done for JON 3.0
Tracker for tasks to be done for JON 3.0
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: Tracking
Depends On: RHQ-1175 RHQ-1429 RHQ-1852 RHQ-1903 RHQ-2036 RHQ-2074 RHQ-320 RHQ-600 RHQ-954 553686 688397 688401 703314 703585 703856 703948 706235 707968 708318 710230 710277 rhq-ora-in-clause 725881 726172 731594 734523 737159 738417 738427 742497 RHQ-102 RHQ-1038 RHQ-1129 RHQ-1140 RHQ-1176 RHQ-1207 RHQ-1419 RHQ-1459 RHQ-1461 RHQ-1496 RHQ-1610 RHQ-184 RHQ-1875 RHQ-1882 RHQ-1941 RHQ-2017 RHQ-2069 RHQ-2160 RHQ-2212 RHQ-2466 RHQ-43 RHQ-577 RHQ-638 RHQ-684 RHQ-754 RHQ-761 RHQ-814 RHQ-861 RHQ-920 RHQ-930 RHQ-957 578613 582179 584413 585227 PM-355/PRODMGT-355 597067 602178 602520 612137 612249 617358 617544 636715 636727 gwt-tree 639276 639288 640040 640212 640554 gwt-range-component 641318 642229 654766 658491 676756 676761 678638 679987 680158 680160 680164 680166 680312 681403 681621 683609 684049 684333 JBPAPP-6128 689561 690117 690412 690430 690435 690943 690957 691476 693232 694259 694476 694660 695408 696753 697585 697941 698100 698607 700226 700461 701314 701774 702109 702390 702691 704294 704742 705178 705181 705713 706232 707228 707663 708005 708960 711135 711484 711502 712429 712444 714812 714817 717365 717526 717787 717788 718046 718315 718335 719734 720456 720490 720497 720674 720786 720791 721152 722320 722600 722920 723025 725252 725273 725320 725429 725445 726202 726508 726689 726710 728272 729069 729084 729289 730112 730122 734490 734527 734532 734599 734610 736050 736439 736517 737121 738031 738050 739090 742486 742496 742498 743423 746285 746347 749315 749595 749642 749654 749801 751765 752399 754968 755010 790074 1122005
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-17 11:08 EST by Jay Shaughnessy
Modified: 2014-07-22 06:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 16:38:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2011-02-17 11:08:45 EST
CoreGUI issues that are not slated for the next release but on the backlog for consideration.
Comment 1 Heiko W. Rupp 2013-12-08 16:38:52 EST
Closing this tracker itself, as JON 30 has loong sailed away.

Note You need to log in before you can comment on or make changes to this bug.